[FOLDER_SETTINGS]
RootFolderIcon custom
SubFolderIcon custom

[ROOT_FOLDER]

[224 x 256 (H)]
32x
32x_mcd
32x_mcdj
32x_scd
32xe
32xj
aiwamcd
cdx
dcat16
gen_nomd
genesis
genesis_tmss
laseract
laseractj
megacd
megacd2
megacd2j
megacda
megacdj
megadrij
megadriv
megajet
multmega
segacd
segacd2
supergb
supergb2
wmega
wmegam2
xeye

[480 x 640 (H)]
___empty

[240 x 256 (H)]
dendy
dendy2
drpcjr
famicom
famitwin
fds
gchinatv
iq501
iq502
m82
m82p
nes
nespal
sb486

[144 x 160 (H)]
gameboy
gamefgtr
gamegeaj
gamegear
gbcolor
gbpocket
mduckspa
megaduck

[160 x 240 (H)]
gba

[224 x 320 (H)]
neocd
neocdz
neocdzj

[152 x 160 (H)]
ngp
ngpc

[216 x 280 (H)]
omv1000
omv2000
sc3000
sc3000h
sf7000
sg1000
sg1000m2

[242 x 1088 (H)]
pce
sgx
tg16

[224 x 268 (H)]
sg1000m3
sms
sms1
sms1br
sms1kr
sms1krfm
sms2br
smsbr
smsj
smskr
smssdisp

[240 x 268 (H)]
sms1pal
sms1paln
sms2paln
smspal
smspaln

[225 x 512 (H)]
snes

[240 x 512 (H)]
snespal

[144 x 224 (H)]
wscolor
wswan

[512 x 768 (H)]
x68000
x68030
x68ksupr
x68kxvi
